Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159808 - apmud - i386/x86_64 build missing - FC4
Summary: apmud - i386/x86_64 build missing - FC4
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: apmud
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-06-08 09:01 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-06 09:15:48 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 09:01:50 UTC
Meta data based repository check revealed an inconsistency: i386 and x86_64
build of apmud-1.0.0-1 package is missing.

Comment 1 Thorsten Leemhuis 2005-11-06 09:15:48 UTC
Just stumbled over this bug. apmud has:

ExclusiveArch: ppc

And is seems for a good reason (at least until Apple ships shinybooks with
Intel-CPU):

Summary: Power management daemon for Apple laptops

Closing NOTABUG


Note You need to log in before you can comment on or make changes to this bug.